 
 .tabcontent-wrapper{
    position: relative;
  }
  .tabs {
    padding: 0;
    position: relative;
    margin: 0 -0.75rem;
    display: block;
    }
    .tabs li {
        list-style: none;
        padding: 0 0.75rem;
        display: inline-block;
    }

  .tabs li.tab-open {
    border-bottom: 2px solid var(--border-color);
    opacity: 1;
    color: var(--bt-text-selected);
  }
  .tabcontent {
    display: block;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.4s ease all;
}
  .tabcontent.tab-open {
    visibility: visible;
    opacity: 1;
    position: relative;
    z-index:9999;
}
  .tabcontents {
    display: none;
    width: 100%;
  }  
  .tabcontents.tab-opens {
    display: block;
  }
  .card-shadow.active{
    box-shadow: 0px 20px 40px #1E2E5659;
    border-left: 4px solid var(--primary-light);
  }